dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0056}
    value: 0.291
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0062}
    value: 0.3263
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0053}
    value: 0.3527
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0072}
    value: 0.3729
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0103}
    value: 0.3908
  - errors:
    - {label: stat, symerror: 0.0015}
    - {label: sys, symerror: 0.013}
    value: 0.3961
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0118}
    value: 0.3997
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
